import 'package:flutter/material.dart';

class VehicleDetailsScreen extends StatefulWidget {
  @override
  State<StatefulWidget> createState() => InitState();
}

class InitState extends State<VehicleDetailsScreen> {
  @override
  Widget build(BuildContext context) {
    return initWidget();
  }

  Widget initWidget() {
    return Container(
      child: Text(
        'Vehicle Details',
        textScaleFactor: 2.0,
      ),
    );
  }
}
